{% extends 'base.html.twig' %}

{% block frame %}
    {% if error %}
        <div class="flash_error">
            {{ error.messageKey|trans }}
        </div>
    {% endif %}
    <form action="{{ path('login') }}" method="post">
        <div class="vertical_center_parent">
            <div class="login_panel_wrapper">
                <div class="login_panel">
                    <div class="login_left">
                        <div class="login_panel_row">
                            <div class="login_panel_labels"><label for="username">{{ 'username' | trans }}</label></div>
                            <div class="login_panel_inputs"><input type="text" id="username" name="_username" value="{{ last_username }}"/></div>
                        </div>

                        <div class="login_panel_row">
                            <div class="login_panel_labels"><label for="password">{{ 'plainPassword' | trans }}</label></div>
                            <div class="login_panel_inputs"><input type="password" id="password" name="_password" /></div>
                        </div>
                        {#
                            If you want to control the URL the user
                            is redirected to on success (more details below)
                            <input type="hidden" name="_target_path" value="/" />
                        #}
                    </div>
                    <div class="login_right">
                        <button type="submit" class="login_button"></button>
                    </div>
                </div>
            </div>
        </div>
    </form>
{% endblock %}

